0 Replies Latest reply on Jun 16, 2017 9:50 AM by gno

    VSE 8.8.0.1599  installed but cannot update Patch version nor DAT

    gno

      I  recently posted an issue being unable to get VSE 8.8 to install on my ePO Server.  With help from this support group I was able to get it installed.   Now my problem is it will not install any patches or DATs.  I have McAfee Agent 5.0.4 installed on my ePO Server and all my clients.  I am on a closed network so everything is done manually.  I am limited to what versions and types of McAfee products I can install.  I am on a DoD network , again with no internet connection.  Also I am limited to what is available thru the DoD Patch Repository.   ( ePO 5.3.1/  VSE 8.8 P9 and MAgent 5.0.4 ) .   I can still update my clients thru ePO server , they are all MAgent 5.0.4 and VSE 8.8 P8 with latest DAT.   Any assistance\ education would be  greatly appreciated.